Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005586OCamlOCaml otherlibspublic2012-04-12 11:112012-05-28 13:31
Reporterdbuenzli 
Assigned Tofrisch 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.12.1 
Target Version4.00.0+devFixed in Version4.00.0+dev 
Summary0005586: Wish: Increase UNIX_BUFFER_SIZE
DescriptionThis is related to 0005501 but since it was closed I cannot comment on it. The value of UNIX_BUFFER_SIZE could be matched to the one of IO_BUFFER_SIZE.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007342)
gasche (developer)
2012-04-12 12:00

Off-topic remark: I am one of the "little hands" that have enough rights on the bugtracker to help bug triaging. Next time you encounter an obvious administrative glitch such as "this was likely closed for no strong reason and should rather be 'resolved' so we can comment on it", do not hesitate to email me directly (gabriel dot scherer at gmail) to have it fixed.
(0007349)
xleroy (administrator)
2012-04-13 11:26

Sounds very reasonable. To be implemented as suggested.
(0007466)
frisch (developer)
2012-05-28 13:31

Fixed in version 4.00 (commit 12488) and trunk (commit 12487).

- Issue History
Date Modified Username Field Change
2012-04-12 11:11 dbuenzli New Issue
2012-04-12 12:00 gasche Note Added: 0007342
2012-04-13 11:26 xleroy Note Added: 0007349
2012-04-13 11:26 xleroy Status new => acknowledged
2012-04-13 11:26 xleroy Target Version => 4.00.0+dev
2012-05-28 13:31 frisch Note Added: 0007466
2012-05-28 13:31 frisch Status acknowledged => resolved
2012-05-28 13:31 frisch Fixed in Version => 4.00.0+dev
2012-05-28 13:31 frisch Resolution open => fixed
2012-05-28 13:31 frisch Assigned To => frisch


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker